{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Encode+Sans|Josefin+Sans|Mako" rel="stylesheet">
    {% block link %} {% endblock %}
    <title>DanaKita</title>
</head>

<body>
    <nav>
        <div class="nav__logo">
            <div class="logo">
                <svg width="87" height="77" viewBox="0 0 87 77" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M43.5 35L86.3683 76.25H0.631744L43.5 35Z" fill="#9E0042" />
                    <path d="M43.5 18L86.3683 58.5H0.631744L43.5 18Z" fill="#FF046E" />
                    <path d="M43.5 0L86.3683 41.25H0.631744L43.5 0Z" fill="#FF6BA9" />
                </svg>
            </div>
            <a href="/" style="color: white; font-size: 26px; margin-top: 4px;" class="title">D A N A K I T A</a>
        </div>
        <div class="nav__menu">
            <a href="/news" class="menu">News</a>
            <a href="/" class="menu">Program</a>
            <a href="/donasi" class="menu">Donasi</a>
            <a href="/registration" class="menu button">Become A Donator</a>
            {% if user.is_authenticated %}
                <a href="/logout" class="menu">Logout</a>
                <a class="menu" id="firstlast">{{ user.first_name }} {{ user.last_name }} </a>
            {% else %}
                <a href="/login" class="menu">Login</a>
            {% endif %}
        </div>
    </nav>
    <div class="body">
        {% block content %}{% endblock %}
    </div>
    <footer>
        <div class="footer__about">
            <h2>About</h2>
            <p>Danakita.com adalah website
                untuk menggalang dana dan
                berdonasi secara online dan
                transparan. </p>
        </div>
        <div class="footer__action">
            <h2>Take Action</h2>
            <a href="/registration">Menjadi Donatur</a>
            <a href="/donasi">Buat Donasi</a>
            <a href="/">Program</a>
        </div>
        <div class="footer__more">
            <h2>Learn More</h2>
            <a href="/news">News</a>
            <a href="/tentang_kami">Tentang Kami</a>
        </div>
    </footer>
</body>

</html>